Forum Linux.redhat xmule se ferme tous seul et amule aussi un idée ?

Posté par .
Tags : aucun
0
29
juin
2004
Bonjour,

Voila mon pb j'ai installer xmule 1.8.2c avec wxGTK2.4.2 tous les deux sous forme de source je le lance et la pas de pb particulier mais au bout d'un certain temps ( environ 1 heure ) il se ferme tous seul ce qui est plutot irritant quand je le laisse tourné tous seul un weekend. j'ai donc soupsonné une erreur dans la nouvelle version j'ai donc installer la version précèdent mais ça n'a rien changer puis je me suis (...)

Forum Linux.redhat Remaster fedora

Posté par .
Tags : aucun
0
28
juin
2004
Bonjour, je cherche à remasteriser ma fedora pour ne mettre que les paquets qui m'interessent, dans l'optique d'un d"ploiement.

Le but est d'obtenir 1 cd bootable qui fait une install automatique.

Merci

Forum Linux.redhat Moi aussi Fedora m'a tué ;-(

Posté par (page perso) .
Tags : aucun
0
28
juin
2004
En fait je ne sais pas si le problème vient vraiment de la fedora ou pas, le fait est que c'est la distri que j'utilise et c'est en l'utilisant que mon imprimante est devenue folle...
J'ai installé joyeusement mon imprimante Canon BJC-210 avec l'un des pilotes que me proposait la fedora, puis j'ai lancé le test postscript, histoire de. Non seulement l'impression a foirée (1 caractère bizzare au milieu de la page), mais en plus l'imprimante refuse de faire autre (...)

Forum Linux.redhat UNICODE ENTRE XP ET FC1

Posté par .
Tags : aucun
0
24
juin
2004
j'ai des fichiers en communs entre xp et FC1 sur mon disc. Le problème c'est que lorsque je suis sous xp,certains fichiers ont l'extension (unicode no valide) et vice-versa.Cela se produit souvent pour les caractères spéciaux:ê-ë-ç etc.... Merci pour une solus. Autre question : c'est quoi smartd? car au démarrage de ma FC1, le chargement echoue.

Forum Linux.redhat Livre sur Fedora ...

Posté par (page perso) .
Tags : aucun
0
21
juin
2004
Salut, Je vais bientôt me lancer dans l'installation d'une Fedora sur un barebone pour faire une media station sous MythTV. Je vais donc devoir faire une installation relativement personnalisée pour rendre Linux aussi petit que possible. Pour ce faire j'aimerais acheter un bouquin sur Fedora qui me servirait de référence lors de cette installation. Il ne faut pas que le livre soit trop "pour débutant" (les bases de Linux, je les connais), ni qu'il passe trop de temps sur Gnome/KDE (...)

Forum Linux.redhat CARTE SON

Posté par .
Tags : aucun
0
18
juin
2004

Bonjour,

Je viens d'installer OSS sur ma becane.Mais, hélas, lorsque je lance soundon, il ne reconnais pas ma carte son VIA VT8233.
De plus, j'ai un module via82cxx_audio qui est désactivé et je n'arrive pas à le charger avec la commande MODPROBE.
je n'ai pas de son actuellement.

Hors, avant l'install de OSS, la carte son etait reconnue et fonctionnait.

2ème problème, la sortie son de la carte est reconnue en eth0, est-ce normal?

MERCI POUR VOTRE AIDE…

Forum Linux.redhat Question sur redhat/fedora...

Posté par .
Tags : aucun
0
18
juin
2004
Pourquoi dans chaque news sur une distrib, il y a toujours un gus (tout le temps le même) qui ramène sa fraise en disant : "ma fedora est plus grosse que la vôtre !" ? Dans une news redhat/fedora passe encore (quoique ses commentaires sont assez aggressifs et très trollesques, voire flamesques), mais là, ca devient lourd. Je trouve ce fait d'autant plus regrettable que cette même personne poste assez souvent des journaux intéressants et techniques.

Forum Linux.redhat Compiler un module externe sous Linux 2.6 (FC2)

Posté par .
Tags : aucun
0
16
juin
2004
C'est pas une question mais c'est pour "ouvrir le bal". Avec FC2 lorsqu'on compile un module, il ne faut pas indiquer que l'arborescence de compilation est dans /usr/src/linux-... mais il faut utiliser /lib/modules/`uname -r`/build/ . D'ailleurs kernel-source n'est plus nécessaire pour ça (sauf s'il faut compiler un noyau complet). Pour information kernel-source a été renommé dans les updates FC2. C'est maintenant kernel-sourcecode. Je ne rentre pas dans les raisons de ce changement mais il faut faire un "yum upgrade" (et (...)